AO-EDIT-TELEM(1)

NAME
ao-edit-telem - Edit telemetry file, creating new telemetry stream

SYNOPSIS
ao-edit-telem [--lat=<pad-lat>] [--lon=<pad-lon>] {flight.telem}

DESCRIPTION
ao-edit-telem reads the specified telemetry log and produces a new telemetry log, changed as directed by the options provided. output.

AUTHOR
Keith Packard